<?php
/**
 * Plugin Name: Visualizer: Charts and Graphs
 * Plugin URI: http://themeisle.com/plugins/visualizer-charts-and-graphs/
 * Description: This addon enables the pro functions of WordPress Visualizer plugin.
 * Version: 1.7.8
 * Author: پرشین اسکریپت
 * Author URI: http://www.persianscript.ir
 * WordPress Available:  no
 * Requires License:    yes
 */
define( 'Visualizer_Pro_ABSURL', plugins_url( '/', __FILE__ ) );
define( 'Visualizer_Pro_PATH', realpath( dirname( __FILE__ ) ) );
define( 'VISUALIZER_PRO_VERSION', '1.7.8' . time() );
define( 'VISUALIZER_PRO_BASEFILE', __FILE__ );
/**
 * Run the visualizer pro code.
 */
function run_visualizer_pro() {
	require dirname( __FILE__ ) . '/inc/addon.php';
	$vendor_file = Visualizer_Pro_PATH . '/vendor/autoload_52.php';
	$vendor_file = Visualizer_Pro_PATH . '/vendor/autoload_52.php';
	if ( is_readable( $vendor_file ) ) {
		include_once( $vendor_file );
	}

	add_filter( 'themeisle_sdk_products', 'visualizer_pro_register_sdk', 10, 1 );
}

/**
 * Registers with the SDK
 *
 * @since    1.0.0
 */
function visualizer_pro_register_sdk( $products ) {
	$products[] = VISUALIZER_PRO_BASEFILE;
	return $products;
}



run_visualizer_pro();
